Package: libcgi-application-dispatch-perl / 3.12-2

Metadata

Package Version Patches format
libcgi-application-dispatch-perl 3.12-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Explicitly load mpm_prefork authn_core and authz_cor.patch | (download)

t/conf/extra.conf.in | 5 5 + 0 - 0 !
1 file changed, 5 insertions(+)

 [patch] explicitly load mpm_prefork, authn_core, and authz_core
 modules into Apache

These are required by Apache 2.4.